The Gnumeric Manual
Prev |  | Next

# INFO

## Name

INFO --

## Synopsis

    INFO(type)

## Description

INFO returns information about the current operating environment.

@type is the type of information you want to obtain:

memavail Returns the amount of memory available (bytes).

memused Returns the amount of memory used (bytes).

numfile Returns the number of active worksheets.

osversion Returns the operating system version.

recalc Returns the recalculation mode (automatic).

release Returns the version of Gnumeric as text.

system Returns the name of the environment.

totmem Returns the amount of total memory available.

This function is Excel compatible, except that types directory and origin are not implemented.

## Examples

INFO("system") returns "Linux" on a Linux system.

## See also

Prev | Home | Next
INDIRECT | Up | INT